.cocacola-drink {
  cursor: pointer;
}

.cocacola-drink-container img {
  max-height: 17.5em;
}

.cocacola-drink-container {
  display: flex;
  justify-content: space-around;
}

.cocacola-parallax-image {
  width: 100%;
  height: 400px; 
  padding-top: 100px;
  text-align: center;
  background-attachment: fixed;
  background-position:bottom;
  background-repeat: no-repeat;
  background-size: cover;
  mask-image: linear-gradient(to bottom, rgba(0, 0, 0, 1.0) 20%, transparent 100%);
}

.cocacola-parallax-image p{
  width: 70%;
  font-size: larger;
  font-weight: 700;
  color: white;
  -webkit-text-stroke: 0.02em black;
}
/*
.one-drink {
  width: 20px;
  height: 280px;
  background-color: black;
  position: absolute;
  right: 0;
  transition: width 2s;
}*/

.show-drinks {
  transition: opacity 0.1s;
  color: red;
  line-height: 280px;
  left: -10%;
}

.one-drink:hover {
  width: 100px;
}

.one-drink:hover .show-drinks {
  opacity: 0;
}

.cocacola-nutrition {
  display: flex;
  text-align: center;
  flex-direction: column;
  position: absolute;
  top: 50%;
  left: 80%;
  transform: translate(-50%, -50%);
}

.cocacola-nutrition-wrapper {
  margin-bottom: 10px;
  border-bottom: 2px solid red;
}

.cocacola-nutrition-text {
  width: 300px; 
  margin-right: 1em;
  justify-content:space-between;
}

.cocacola-nutrition-text p {
  position: absolute;
  left: 42%;
  width: 57%;
}

.cocacola-nutrition-angle {
  margin-top: -30px;
  height: 30px;
  width: 160px;
  border-bottom: 2px solid red;
}

.cocacola-ingredient-title {
  position: absolute;
  top: 1%;
  left: 8%;
}

.cocacola-ingredient-container-one {
  position: absolute;
  top: 86%;
  left: 6%;
}

.cocacola-ingredient-container-two {
  position: absolute;
  top: 11%;
  left: 6%;
}

.cocacola-ingredient-angle-one {
  height: 30px;
  width: 240px;
  border-bottom: 2px solid red;
  border-left: 2px solid red;
  -moz-transform: skew(45deg);
  -webkit-transform: skew(45deg);
  transform: skew(45deg);
}

.cocacola-ingredient-angle-two {
  height: 30px;
  width: 240px;
  border-right: 2px solid red;
  border-top: 2px solid red;
  -moz-transform: skew(45deg);
  -webkit-transform: skew(45deg);
  transform: skew(45deg);
}

.cocacola-ingredient-container-text {
  position: absolute;
  top: 16%;
  left: 8%;
  width: 220px;
  line-height: 200px;
  height: 200px;
  text-align:left;
}

.cocacola-ingredient-container-text p{
  line-height: 1.3;
  display: inline-block;
  vertical-align: middle;
}

[data-inviewport] {
  transition: 1s;
  overflow-y: hidden;
}

[data-inviewport="slide-in"] { 
  opacity: 0;
  transform: translateX(100%);
}

[data-inviewport="slide-in"].is-inViewport { 
  opacity: 1;
  transform: translateX(0);
}

.cocacola-text {
  margin-bottom: 20px;
  font-size: 20px;
  font-weight: 700;
}

.fade-enter {
  opacity: 0;
}

.fade-enter-active {
  opacity: 1;
  transition: opacity 300ms cubic-bezier(0.55, 0.085, 0.68, 0.53);
}

.fade-exit {
  opacity: 1;
}

.fade-exit-active {
  opacity: 0;
  transition: opacity 200ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
}

@media (max-width: 748px) {
  .cocacola-nutrition-text {
    font-size: 0.7em;
  }
  .cocacola-nutrition-text {
    width: 200px;
  }
  .cocacola-ingredient-angle-one {
    width: 160px;
  }
  .cocacola-ingredient-angle-two {
    width: 160px;
  }
  .cocacola-ingredient-container-one {
    top: 75%;
  }
  .cocacola-ingredient-container-two {
    top: 17%;
  }
  .cocacola-ingredient-title {
    top: 7%;
  }
  .cocacola-ingredient-container-text {
    width: 160px;
    font-size: 0.7em;
    top: 16%;
  }
}

@media (max-width: 522px) {
  .cocacola-nutrition-text {
    font-size: 0.5em;
  }
  .cocacola-nutrition-text {
    width: 160px;
  }
  .cocacola-ingredient-angle-one {
    width: 140px;
  }
  .cocacola-ingredient-angle-two {
    width: 140px;
  }
  .cocacola-ingredient-container-one {
    top: 70%;
  }
  .cocacola-ingredient-container-two {
    top: 20%;
  }
  .cocacola-ingredient-title {
    top: 13%;
    font-size: 0.7em;
  }
  .cocacola-ingredient-container-text {
    width: 140px;
    font-size: 0.6em;
  }
}
